Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 660462 - RHEL 6 VG review Preface and chapter 1
Summary: RHEL 6 VG review Preface and chapter 1
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: doc-Virtualization_Administration_Guide
Version: 6.0
Hardware: Unspecified
OS: Unspecified
low
medium
Target Milestone: rc
: ---
Assignee: Scott Radvan
QA Contact: ecs-bugs
URL:
Whiteboard:
Depends On:
Blocks: 655644 655645
TreeView+ depends on / blocked
 
Reported: 2010-12-06 20:37 UTC by Don Dutile (Red Hat)
Modified: 2015-04-07 03:20 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-02-01 22:38:31 UTC
Target Upstream Version:


Attachments (Terms of Use)
Detailed feedback on preface & intro; also has for Section I, ch 2->4 (17.88 KB, application/vnd.oasis.opendocument.text)
2010-12-06 20:37 UTC, Don Dutile (Red Hat)
no flags Details
Scott's response to initial feedback (18.05 KB, application/vnd.oasis.opendocument.text)
2010-12-06 20:38 UTC, Don Dutile (Red Hat)
no flags Details

Description Don Dutile (Red Hat) 2010-12-06 20:37:09 UTC
Created attachment 465059 [details]
Detailed feedback on preface & intro; also has for Section I, ch 2->4

Description of problem:
Bug to track input to changes in RHEL6 Virtualization Guide,
Preface and Chapter 1.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Attached doc also has feedback for section I, ch 2->4, which I'll dup in 
another bz for chapters 2->4, section I.

Comment 1 Don Dutile (Red Hat) 2010-12-06 20:38:05 UTC
Created attachment 465060 [details]
Scott's response to initial feedback


Note You need to log in before you can comment on or make changes to this bug.